## virtualbox 4.0.10-dfsg

=== debian/changelog ===
virtualbox (4.0.10-dfsg-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Michael Meskes <meskes@debian.org>  Wed, 27 Jul 2011 11:00:54 +0200

virtualbox (4.0.10-dfsg-1) unstable; urgency=low

  * New upstream release.
    - Fixes VT-x detection on Linux 3.0 hosts. (LP: #799253)
  * Don't disable the hardware performance counter in the init script, not
    needed anymore since VirtualBox 4.0.0.
  * Add 31-multiarch-dri-path.patch to fix 3d guest acceleration with the
    multiarched mesa package.
  * Use new Provides scheme for xorg video and input drivers. (Closes: #631612)
  * Add 32-disable-guest-version-check.patch to disable notifications about
    outdated guest additions.
  * Link against the static gsoap++ library to fix FTBFS. (Closes: #632368)

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 03 Jul 2011 18:43:49 +0200

virtualbox (4.0.8-dfsg-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Michael Meskes <meskes@debian.org>  Tue, 21 Jun 2011 10:55:44 +0200

virtualbox (4.0.8-dfsg-2) unstable; urgency=low

  * Add virtualbox-guest-x11 Breaks/Replaces virtualbox-ose-guest-x11.
    (Closes: #628784)

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 01 Jun 2011 12:50:08 +0200

virtualbox (4.0.8-dfsg-1) unstable; urgency=low

  [ Felix Geyer ]
  * New upstream release. (Closes: #627680)
  * Adapt 07-vboxnetflt-reference.patch to new upstream version.
  * Update overrides for lintian 2.5.
  * Register mime types and install icons.
  * Pass --enable-vnc to configure instead of enabling it in LocalConfig.kmk.
  * Drop Conflicts between virtualbox-ose-dkms and virtualbox-ose-guest-dkms
    as the kernel module symbols are mangled now. (Closes: #625742)
  * Add lintian overrides for no-symbols-control-file usr/lib/VBoxOGL*.so.
  * Create vboxsf group in virtualbox-ose-guest-utils postinst to make
    auto-mounting shared folders work.
  * Automatically detect the distribution version for backports.
    - Build-depend on lsb-release.
  * Strip *.gc and *.r0 files that are not handled by dh_strip and fix their
    file permissions.
  * Drop obsolete alternate build-dependency libcurl3-openssl-dev.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Build vdfuse with debugging symbols.
  * Make virtualbox-ose-dkms depend on virtualbox-ose and
    virtualbox-ose-guest-dkms on virtualbox-ose-guest-utils.
  * Don't fail package removal if the virtualbox-ose init script exits with
    an error.
  * Don't remove the vboxusers group on upgrades from old package versions.
  * Replace version suffix "OSE" with the distribution name.
  * Switch to source format 3.0 (quilt).
    - Add unapply-patches and abort-on-upstream-changes to local-options.
    - Drop quilt from build-depends and debian/rules.
  * Drop the -ose suffix in the package name. (LP: #722516)
    - Add transitional packages.
  * Compress orig tarball with bzip2.
  * Drop support for building on lenny.
  * Update 28-no-selinux-fedora.patch to new upstream version.
  * Drop 30-enable-gcc46.patch, fixed upstream.
  * In udev rules: use "RUN+=" rather than "RUN=". (LP: #776535)
  * Drop libasound2 and libpulse0 from suggests.
  * Only display warnings about broken USB support when it's actually used
    (i.e. the machine has USB device filters).
    - Add 30-usb-warning-filters.patch
  * Move VBoxCreateUSBNode.sh to /lib/udev. (Closes: #627528)
  * Update the copyright file, mostly grabbed from the upstream documentation.
  * Drop the "Open Source Edition" phrase from the package descriptions.
  * Fix lintian warning copyright-refers-to-versionless-license-file.

  [ Michael Meskes ]
  * Patch vdfuse to not pad structure twice.
    Thanks to Dave Vasilevsky <dave@vasilevsky.ca>
    (Closes: #622659; LP: #759988)
  * Added wildcard to overrides file so it works with different lintian version.

 -- Michael Meskes <meskes@debian.org>  Thu, 26 May 2011 10:57:47 +0200

virtualbox-ose (4.0.4-dfsg-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- intrigeri <intrigeri@boum.org>  Fri, 27 May 2011 14:50:50 +0200

virtualbox-ose (4.0.4-dfsg-2) unstable; urgency=low

  * Fix FTBFS with gcc 4.6. (Closes: #625658, #626148)
    - Add 30-enable-gcc46.patch
    - debian/LocalConfig.kmk: don't treat gcc warnings as errors.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 12 May 2011 15:38:04 +0200

virtualbox-ose (4.0.4-dfsg-1) unstable; urgency=low

  [ Felix Geyer ]
  * New upstream release. (LP: #722431)
  * Drop 30-kernel-2.6.38.diff, applied upstream.
  * Adapt 18-system-xorg.patch to new upstream version.
  * Drop unused lintian overrides.

  [ Patrick Winnertz ]
  * Add if statement around adduser to prevent failure in some cases.
    (Closes: #611604)

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 18 Feb 2011 18:09:29 +0100

virtualbox-ose (4.0.2-dfsg-1) unstable; urgency=low

  * New upstream release. (LP: #709027)
    - Ships with a manual and upstream changelog.
      (Closes: #483702, #541127; LP: #243782)
  * Adapt patches for new upstream version.
  * Add new required build-dependencies:
    default-jdk, genisoimage, makeself, texlive-fonts-extra,
    texlive-fonts-recommended, texlive-latex-extra, texlive-latex-recommended.
  * Set VBOX_JAVA_HOME to /usr/lib/jvm/default-java.
  * Add 28-no-selinux-fedora.patch so VirtualBox doesn't try to install
    selinux-fedora/vbox_x11.pp which is stripped by the dfsg-free target.
  * Update install files.
  * Add 29-fix-ftbfs-as-needed.patch to fix FTBFS with ld --as-needed.
  * Automatically generate the pixmap icon from png.
  * Fix the watch file.
  * Update man pages.
  * Support passing through USB 1.1 devices to virtual machines.
  * Update vdfuse for VirtualBox 4.
  * Make the kernel modules buildable with kernel 2.6.38-rc2. (LP: #705593)
    - Add 30-kernel-2.6.38.diff

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 29 Jan 2011 20:13:14 +0100

virtualbox-ose (3.2.12-dfsg-1) unstable; urgency=low


