=== debian/control ===
Source: virtualbox
Section: misc
Priority: optional
Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Felix Geyer <debfx-pkg@fobos.de>
DM-Upload-Allowed: yes
Build-Depends: bcc,
               bzip2,
               debhelper (>= 7.2.7~),
               default-jdk,
               dkms (>= 2.1.1.1),
               docbook-xml,
               docbook-xsl,
               g++-multilib [amd64],
               genisoimage,
               gsoap,
               iasl,
               imagemagick,
               kbuild (>= 1:0.1.5svn2274),
               libasound2-dev,
               libcap-dev,
               libcurl4-openssl-dev,
               libdrm-dev,
               libfuse-dev,
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libidl-dev,
               libpam0g-dev,
               libpixman-1-dev,
               libpng12-dev,
               libpulse-dev,
               libqt4-dev (>= 4.4.0),
               libqt4-opengl-dev (>= 4.4.0),
               libsdl1.2-dev,
               libssl-dev,
               libvncserver-dev,
               libx11-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxdamage-dev,
               libxext-dev,
               libxi-dev,
               libxinerama-dev,
               libxmu-dev,
               libxrandr-dev,
               libxrender-dev,
               libxslt1-dev,
               lsb-release,
               lynx-cur,
               makeself,
               python-central (>= 0.6.7~),
               python-dev (>= 2.4),
               texlive-fonts-extra,
               texlive-fonts-recommended,
               texlive-latex-extra,
               texlive-latex-recommended,
               uuid-dev,
               x11proto-gl-dev,
               x11proto-xf86dri-dev,
               xserver-xorg-dev,
               xsltproc,
               yasm (>= 0.7.0),
               zlib1g-dev
XS-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://www.virtualbox.org/
Vcs-Git: git://git.debian.org/git/pkg-virtualbox/virtualbox.git
Vcs-Browser: http://git.debian.org/?p=pkg-virtualbox/virtualbox.git

Package: virtualbox-qt
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         virtualbox (= ${binary:Version})
Breaks: virtualbox-ose-qt (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose-qt (<< 4.0.6-dfsg-1~),
          virtualbox-ose (<< 2.2.0-dfsg-1~)
Description: x86 virtualization solution - Qt based user interface
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides the Qt based graphical user interface for VirtualBox.

Package: virtualbox
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         adduser
Recommends: virtualbox-dkms (= ${source:Version}) | virtualbox-source (= ${source:Version}),
            virtualbox-qt (= ${binary:Version}),
            ${shlibs:Recommends}
Suggests: virtualbox-guest-additions-iso,
          vde2
Conflicts: virtualbox-2.0, virtualbox-2.1, virtualbox-2.2, virtualbox-3.0
Breaks: virtualbox-ose (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose (<< 4.0.6-dfsg-1~)
XB-Python-Version: ${python:Versions}
Description: x86 virtualization solution - base binaries
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides the binaries for VirtualBox. Either the virtualbox-dkms
 or the virtualbox-source package is also required in order to compile the
 kernel modules needed for virtualbox. A graphical user interface for
 VirtualBox is provided by the package virtualbox-qt.

Package: virtualbox-dbg
Section: debug
Priority: extra
Architecture: amd64 i386
Depends: ${misc:Depends},
         virtualbox (= ${binary:Version}) | virtualbox-guest-utils (= ${binary:Version})
Breaks: virtualbox-ose-dbg (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose-dbg (<< 4.0.6-dfsg-1~)
Description: x86 virtualization solution - debugging symbols
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides the debugging symbols for VirtualBox.

Package: virtualbox-dkms
Section: kernel
Architecture: all
Depends: ${misc:Depends}, virtualbox
Breaks: virtualbox-ose-dkms (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose-dkms (<< 4.0.6-dfsg-1~),
          virtualbox-ose-source (<< 3.1.0-dfsg-1~)
Description: x86 virtualization solution - kernel module sources for dkms
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides the source code for the virtualbox kernel module to be
 build with dkms. Kernel sources or headers are required to compile this
 module.

Package: virtualbox-source
Section: kernel
Architecture: all
Depends: ${misc:Depends},
         build-essential,
         debhelper (>= 5),
         bzip2,
         kbuild
Recommends: module-assistant
Breaks: virtualbox-ose-source (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose-source (<< 4.0.6-dfsg-1~)
Description: x86 virtualization solution - kernel module source
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides the source code for the virtualbox kernel module.
 The virtualbox package is also required in order to make use of these
 modules. Kernel sources or headers are required to compile this module.

Package: virtualbox-guest-dkms
Section: kernel
Architecture: all
Depends: ${misc:Depends},
         virtualbox-guest-utils
Breaks: virtualbox-ose-guest-dkms (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose-guest-dkms (<< 4.0.6-dfsg-1~),
          virtualbox-ose-guest-source (<< 3.1.0-dfsg-1~)
Description: x86 virtualization solution - guest addition module source for dkms
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides the source code for the virtualbox guest addition kernel
 modules to be build with dkms. Kernel sources or headers are required to
 compile these modules.

Package: virtualbox-guest-source
Section: kernel
Architecture: all
Depends: ${misc:Depends}, 
         build-essential,
         debhelper (>= 5),
         bzip2,
         kbuild
Recommends: module-assistant
Breaks: virtualbox-ose-guest-source (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose-guest-source (<< 4.0.6-dfsg-1~)
Description: x86 virtualization solution - guest addition module source
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides the source code for the virtualbox guest addition kernel
 modules. The virtualbox-guest-utils package is also required in order to
 make use of these modules. Kernel sources or headers are required to compile
 these modules.

Package: virtualbox-guest-x11
Section: x11
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${xserver:Depends},
         virtualbox-guest-utils (= ${binary:Version})
Provides: ${xviddriver:Provides},
          ${xinpdriver:Provides}
Breaks: virtualbox-ose-guest-x11 (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose-guest-x11 (<< 4.0.6-dfsg-1~),
          virtualbox-ose-guest-utils (<< 2.2.0-dfsg-1~)
Description: x86 virtualization solution - X11 guest utilities
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides the X11 guest utilities for VirtualBox. These utilities
 are meant to be run inside the virtual machine.
 They provide closer integration and improve the interactive performance.

Package: virtualbox-guest-utils
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser,
         pciutils
Recommends: virtualbox-guest-dkms (= ${source:Version}) | virtualbox-guest-source (= ${source:Version}),
            virtualbox-guest-x11 (= ${binary:Version})
Breaks: virtualbox-ose-guest-utils (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose-guest-utils (<< 4.0.6-dfsg-1~)
Description: x86 virtualization solution - non-X11 guest utilities
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides the non-X11 guest utilities for VirtualBox. These
 utilities are meant to be run inside the virtual machine.
 They provide closer integration and allow to share data through shared folders
 between the host system and the virtual machine.

Package: virtualbox-fuse
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         virtualbox (= ${binary:Version})
Breaks: virtualbox-ose-fuse (<< 4.0.6-dfsg-1~)
Replaces: virtualbox-ose-fuse (<< 4.0.6-dfsg-1~)
Description: x86 virtualization solution - virtual filesystem
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides a FUSE-based VFS (Virtual FileSystem) to mount a
 VirtualBox disk so all partitions can be loop-mounted.

Package: virtualbox-ose-qt
Architecture: all
Depends: ${misc:Depends},
         virtualbox-qt
Description: transitional package for virtualbox-qt
 This is a dummy transitional package for virtualbox-qt and can be
 safely removed after the installation is complete.

Package: virtualbox-ose
Architecture: all
Depends: ${misc:Depends},
         virtualbox
Description: transitional package for virtualbox
 This is a dummy transitional package for virtualbox and can be
 safely removed after the installation is complete.

Package: virtualbox-ose-dbg
Section: debug
Priority: extra
Architecture: all
Depends: ${misc:Depends},
         virtualbox-dbg
Description: transitional package for virtualbox-dbg
 This is a dummy transitional package for virtualbox-dbg and can be
 safely removed after the installation is complete.

Package: virtualbox-ose-dkms
Section: kernel
Architecture: all
Depends: ${misc:Depends},
         virtualbox-dkms
Description: transitional package for virtualbox-dkms
 This is a dummy transitional package for virtualbox-dkms and can be
 safely removed after the installation is complete.

Package: virtualbox-ose-source
Section: kernel
Architecture: all
Depends: ${misc:Depends},
         virtualbox-source
Description: transitional package for virtualbox-source
 This is a dummy transitional package for virtualbox-source and can be
 safely removed after the installation is complete.

Package: virtualbox-ose-guest-dkms
Section: kernel
Architecture: all
Depends: ${misc:Depends},
         virtualbox-guest-dkms
Description: transitional package for virtualbox-guest-dkms
 This is a dummy transitional package for virtualbox-guest-dkms and can be
 safely removed after the installation is complete.

Package: virtualbox-ose-guest-source
Section: kernel
Architecture: all
Depends: ${misc:Depends},
         virtualbox-guest-source
Description: transitional package for virtualbox-guest-source
 This is a dummy transitional package for virtualbox-guest-source and can be
 safely removed after the installation is complete.

Package: virtualbox-ose-guest-x11
Section: x11
Architecture: all
Depends: ${misc:Depends},
         virtualbox-guest-x11
Description: transitional package for virtualbox-guest-x11
